Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# ChooseMultipleFilesExtensionReturn Class Reference

(QWebPage::ChooseMultipleFilesExtensionReturn)

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension. More...

     #include <QWebPage>

This class was introduced in Qt 4.5.

- List of all members, including inherited members

## Public Variables

QStringList | fileNames

## Detailed Description

The ChooseMultipleFilesExtensionReturn describes the return value for the multiple files selection extension.

The ChooseMultipleFilesExtensionReturn class holds the filenames selected by the user when the extension is invoked.

See also QWebPage::extension() and QWebPage::ChooseMultipleFilesExtensionOption.

## Member Variable Documentation

### QStringList ChooseMultipleFilesExtensionReturn::fileNames

This variable holds the selected filenames.